How to install libkopete4 on Debian 9 (Stretch)